@charset "utf-8";

/*
Theme Name:     B0000082-virgin islands law blog
Theme URI:      http: //lexblog.com
Description:    Child theme for the LXB Parent Theme 1.2
Author:         Kai "Cowboy" Kurtis, Angelo Carosio and Scott Fennell
Template:       lxb-parent-theme-1.2
Version:        1.2
*/

@import url("../lxb-parent-theme-1.2/style.css");










/*UNIVERSALS==============================================================================*/
body, button, input, select, textarea {
	color: #333;
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

.arrow {font-family: 'lucida-sans-unicode;'}

a {color: #10522b;}

button, .feedburner input[type='submit'], input [type="submit"], .searchform .searchsubmit, .wpcf7-submit {
	background-color: #10522b;
	color: #fff;
}

a:hover {color: #47aa73;}

button:hover, .feedburner input[type='submit']:hover, .searchform .searchsubmit:hover, submit:hover, .wpcf7-submit:hover {
	background-color:#10522b; 
	color: #fff;
}

button, input, select, textarea {border: 1px solid #ccc;}

.clear_div {clear: both;}

.clear_div,
.hide-text {
	display: block;
	overflow: hidden;
	text-indent: 110%;
	white-space: nowrap;
}










/*FRAME=================================================================================*/

/*basic 960px box, centered, w/shadow*/
/*remember that blog wrapper is getting css3 pie for drop shadow, so it needs a background at all times.*/
body {
	background: #9d9781;
	margin: 0 auto;
	width: 960px;
}

.main-wrapper {
	background: #fff url(images/content.png) repeat-y;
		border-bottom: 10px solid #10522b;
			box-shadow: 0 0 12px 0 rgba(0,0,0,.3); 
}

.blog-wrapper {

	margin: 30px auto; 
}

#ie8 .main-wrapper, #ie7 .main-wrapper  {box-shadow: 0 0 12px 0 rgba(150,150,150,.15);}

/*full-width header & footer w/960 box for content*/
/*
body, .blog-wrapper, .blog-footer, .blog-header {
	box-shadow: none;
	margin: 0 auto; 
	min-width: 1020px; 
	width: 100%; 
}

#main_hgroup, .header-widgets, .main-wrapper, .blog-footer-inner-wrapper, .colophon { 
	margin: 0 auto;
	width: 960px;
}
*/










/*TOP===================================================================================*/
.blog-header {
	background: url(images/header.jpg) no-repeat left top; 
	min-height: 362px;
	position: relative; 
}

#blog-title {
	margin: 0;
	position: relative;
}

.blog-header #blog-title a {
position: absolute;
left: 130px;
top: 290px;
width: 370px;
height: 50px;
}

.blog-header .blog-description {
left: 540px;
position: absolute;
top: 291px;
font-family: 'myriad-pro', sans-serif;
font-weight: 600;
color: white;
text-transform: uppercase;
font-size: 16px;
letter-spacing: 1px;
}

.blog-header .search-box {
    top: 16px;
    position: absolute;
    right: 20px;
    z-index: 999;
}

.blog-header .logo a {
	position: absolute; 
	right: 30px; 
	top: 30px;
}

.blog-header .widget_nav_menu.global {
    top: 2px;
    left: 0;
    position: absolute;
    width: 100%;
}










/*SEARCH=================================================================================*/
.searchform {
	height: 25px;
	overflow: hidden;
	position: relative; 
	width: 200px; 
}

.searchform input {
	border: 0;
	margin: 0;
	padding: 0;  
	position: absolute; 
	top: 0; 	
}

.searchform .s {
	border: 1px solid #ccc; 
	height: 22px; 
	left: 0; 
	padding: 0 0 0 3px;
	width: 165px; 
}

.searchform .searchsubmit {
	background-image: url(/wp-content/themes/lxb-parent-theme-1.2/images/search-button.png); 
	background-position:  center center; 
	background-repeat: no-repeat;
	height: 22px; 
	right: 0; 
	width: 30px; 
	z-index: 999;
}

#ie7 .searchform .s {
	height: 20px; 
	width: 161px;
}









/*GLOBAL MENU===========================================================================*/
/*horizontal nav menu with drop-down*/
.header-widgets .menu li {
	float: left; 
	position: relative; 
	z-index: 1;
}

/*simple 1px border between items
.header-widgets .menu li a {border-left: 1px solid #fff;}

.header-widgets .menu li:first-child a {border-left: none;}

/*trickier  2px 2-color border between items
.header-widgets .menu li a {border-left: 1px solid #fff; }

.header-widgets .menu li:first-child a {border-left: none; }

.header-widgets .menu li {border-left: 1px solid #eee; }

.header-widgets .menu li:first-child a {border-left: none; }

*/

/*trickiest 2px 2-color border between items and bookending menu itself
.header-widgets .menu li a {border-right: 1px solid #fff; }

.header-widgets .menu li {border-right: 1px solid #eee; }

.header-widgets .menu li:first-child a {border-left: 1px solid #fff; }

.header-widgets .menu li:first-child  {border-left: 1px solid #eee; }

*/

.header-widgets .menu li a {
    display: block;
    float: left;
    font-size: 14px; 
    font-weight: 600;
    color: white;
    text-transform: uppercase;
    padding: 17px 20px 13px;
    font-family: 'myriad-pro', sans-serif;
}

.header-widgets .menu li a:hover {
	color: #a1c2b0;
}

.header-widgets .widget_nav_menu.global .sub-menu {
    background: none repeat scroll 0 0 #CCCCCC;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.3);
    border-left: none;
    border-right: none;
    height: 0;
    left: 1px;
    margin-left: 0;
    opacity: 0;
    padding: 0 10px;
    position: absolute;
    top: 43px;
    width: 0;
    z-index: 999;
}

.header-widgets .menu li:hover .sub-menu {
	height: auto; 
	opacity: 1; 
	width: auto;
}

.header-widgets .sub-menu li {
    border-left: none;
    border-right: none;
    float: none;
    min-width: 100%;
    overflow: hidden;
    padding: 0;
    text-align: left;
}

#ie7 .header-widgets li:hover .sub-menu li {width: 200px; }

.header-widgets .menu .sub-menu li:first-child a {border-left: none; border-right: none;}
.header-widgets .menu .sub-menu li:first-child  {border-left: none; border-right: none;}
.header-widgets .menu .sub-menu li:last-child a {border-left: none; border-right: none;}
.header-widgets .menu .sub-menu li:last-child  {border-left: none; border-right: none;}

.header-widgets .menu .sub-menu li a {
    border-left: none;
    border-right: none;
    display: block;
    padding: 8px 0;
    text-align: left;
    width: 100%;
}

.header-widgets .menu .sub-menu li:last-child a {
	border-bottom: none; 
	padding-bottom:10px; 
	white-space: nowrap;
}

/*simple 1px border on dropdown items
.header-widgets .menu .sub-menu li a {border-bottom: 1px dotted #fff;}

.header-widgets .menu .sub-menu li:last-child a {border-bottom: none;}

/*trickier 2px 2-color border on dropdown items*/
/*.header-widgets .menu .sub-menu li a {
	border-bottom: 1px solid #bbb;
	border-top: 1px solid #aaa;
}

.header-widgets .menu .sub-menu li:last-child a {border-bottom: none}

.header-widgets .menu .sub-menu li:first-child a {border-top: none}

*/










/*main-wrapper*/
.main-wrapper {
	overflow: hidden;
	padding: 30px 0;
}

.main {
	float: right; 
	padding-right: 30px;
	position: relative;
	width: 640px; 
}

.sidebar {
	float: left;
	padding: 0px;
	width: 260px;
}









/*SIDEBAR===============================================================================*/

.widget-title {
font-size: 12px;
font-weight: 800;
letter-spacing: 2px;
color: #666666;
font-family: 'myriad-pro', sans-serif;
text-transform: uppercase;
line-height: 1em;
margin-bottom: 10px;
}

.sidebar .widget {
	font-size: 11px; 
	line-height: 15px;  
	padding: 0 30px;
	width: 200px;
}


.sidebar .widget img {max-width: 100%;}



.sidebar .about {
line-height: 16px;
}




/*stay connected*/










/*feedburner*/

.feedburner {
	height: 50px; 
	overflow: hidden;
}

.feedburner input {margin-top: 4px;}

.feedburner input[type='submit'] {padding-top: 1px;} /* this is a post-release fix that somehow I missed pre-release.  This should be handled in the parent theme more gracefully next time around */

.feedburner .widget-title span {
	position: relative; 
	top: -1px; 
}


.feedburner .widget-title {
	letter-spacing: normal;
}


/*subscribe_2 -- from Andrew Hefter*/
/* Styles for Subscribe2 sidebar widget */

/*

.feedburner {
    height:120px;
    overflow:visible;
}

.feedburner form{
    overflow:visible;
}

.feedburner table{
    width:100%;
}

.feedburner tr:first-child{
    display:none;
}

.feedburner input{
    position:relative;
}

.feedburner input[type="text"] {
    margin-top: 4px;
}

.feedburner input[type="radio"]{
    width:12px;
    top:6px;
    margin-right:3px;
}

.feedburner input[type="submit"]{
    margin-top:-50px;
    float:right;
}

*/




/*links*/
/*simple 1-color border.links li {border-bottom: 1px dotted #ccc;}

.links ul ul li {border-bottom: none;}

/*trickier 2-color border*/
/*the 'link_parent' class is added via a jQuery snippet in the parent theme*/

.links li {border-bottom: 1px solid #f5f4f2;}

.links a {border-bottom: 1px solid #dfded9;}

.links li.links_parent{border-bottom: none;}

.links li.links_parent a{border-bottom: none;}

.links ul ul li {border-bottom: none;}

.links ul ul li a {border-bottom: none;}

.links ul ul {border-bottom: 1px solid #f5f4f2;}

.links ul ul li:last-child a {border-bottom: 1px solid #dfded9;}

.links li:last-child {border-bottom: none;}

.links li:last-child a {border-bottom: none;}

*/











/*POST CONTENT==========================================================================*/
#breadcrumbs {
	border-bottom: 1px solid #ccc; 
	font-size: 11px; 
	font-weight: 700; 
	margin-bottom: 30px; 
	padding-bottom: 5px;
}

.main .post-title {
	font-size: 25px;
	margin-bottom: 10px;
	line-height: 30px;
}

.post-content {
	font-size: 14px;
	line-height: 19px;
}

.post-content a {
	text-decoration: underline;
}

.post-content img {max-width: 100%;}

.post-categories, .post-byline, .post-social, .post-tools, .post-tags {color: #666666;}

.post-tags {
	font-size: 10px;
	text-transform: uppercase;
}

.post-tags a {
	font-size: 11px;
	text-transform: none;
}

.post-content blockquote {}
.post-content blockquote:before {}



.post-content .more-link {
	text-decoration: none;
	font-weight: bold;
}








/*BOTTOM==================================================================================*/

.pagination {border-top: 1px solid #ccc; width: 100%; height: 30px;}

.pagination a {font-weight: 700;}

.pagination a span {
	font-size: 18px;
	font-weight: 700;
}

.blog-footer {
	position: relative;
	background: url(images/footer.jpg) no-repeat;
	color: white;
	font-size: 11px;
}

.blog-footer-inner-wrapper {
	overflow: hidden;
	padding: 30px;
}

.blog-footer .widget {
	font-size: 11px;
	line-height: 15px;
}


.blog-footer .widget-title {
	color: white;
}



.blog-footer a.blog-title {
font-size: 18px;
font-weight: bold;
margin-bottom: 20px;
display: block;
}



/*footer-extras*/
.footer-extras {float: right;}

.footer-extras .widget {
	float: left;
	margin-left: 30px;
	width: 190px; 
}

.footer-extras .widget:first-child {margin-left: 0;}





.blog-footer .stay-connected {
	display: block;
	clear: both;
}

.blog-footer .stay-connected li {
	margin-right: 10px;
}


/*footer-contact*/
.footer-contact {
	float: left;
	width: 220px;
}

.contact-info {padding-bottom: 20px;}

.contact-info .org {
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 5px;
}

.contact-info .adr {margin-bottom: 5px;}

.blog-footer .stay-connected ul {
    overflow: hidden;
    padding-bottom: 20px;
}








/*colophon*/
.colophon {
	clear: both;
	height: 35px;
	position: relative;
}

.copyright {
	bottom: 8px;
	font-size: 10px;
	left: 30px;
	position: absolute;
	color: white;
}

/*the default lxb logo is gray, you can call white by adding a widget class of white to the text widget that calls the shortcode [lxb_base_shortcode_lexblog]*/
/*let's continue to extend that pattern as we encounter designs that call for other colors*/
a.lexblog {
	bottom: 6px;
	position: absolute;
	right: 30px; 
}

/*legal*/
.legal {
display: block;
clear: both;
}










/*ARCHIVE PAGE===========================================================================*/

.archive-header {}

.archive-header h1 {}

.archive-header h1 strong {}

.archive-header a.feed {float: left;}

.grid-row {}




.grid-row a.read_more {
font-size: 12px;
font-weight: bold;
text-decoration: none;
}






/*CONTACT PAGE===========================================================================*/

.wpcf7-form {
	background-color: #ebeae6;
	border: 1px solid #dfdfdf;
}

.wpcf7-form input[type="submit"] {
padding: 8px 40px;
font-size: 13px;
text-transform: uppercase;
font-weight: bold;
}

.wpcf7-form input[type='email'], .wpcf7-form input[type='text'] {
margin-bottom: 20px;
padding: 3px 4px 3px;
height: 24px;
font-size: 14px;
line-height: 14px;
width: 50% !important;
}
